ISCS#FEP - Bug #3045

gEhdbo-01000000-0000000000tb2003_linkparal [
06/28/2023 10:37 AM - peiming i

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: peiming li % Done:
Category: Estimated time:
Target version: 3.1.1 Spent time:
Defect version:

06/28/2023

100%
0.00 hour
0.00 hour

Description

good
1.0000000-0000000000to2003 _linkparalll
0000:00000tw2003_linkparal0000000000000000DO00O

History

#1 - 06/28/2023 10:37 AM - peiming li

- Status changed from New to Resolved

#2 - 07/03/2023 09:53 AM - xiangyang li

- Target version changed from 3.1 to 3.1.1

03/14/2025

1/1
